#footer {
    /* border: 1px solid red; */
    font-family: sans-serif;
    background-color: #f0f1f2;
    margin-top: 30px;
}

#footer>div:first-child{
    border: 1px solid #e1e2e2;
    width: 100%;
    height: 50px;
    background-color: white;
    display: flex;
    justify-content: center;
    gap: 20px;
}

#footer>div:first-child>div{
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

#footer>div:first-child>div>a{
    text-decoration: none;
    color: black;
    font-size: 13px;
}

#footer>div:first-child>div>a:hover{
    text-decoration: underline;
}

#footer>div:nth-child(2) {
    height: 320px;
    /* border: 1px solid blue; */
    display: flex;
    justify-content: space-around;
    padding-top: 25px;
}

#footer #first {
    /* border: 1px solid green; */
    line-height: 25px;
}

#footer #first>p {
    font-size: 14px;
    font-weight: 400;
}

#footer #first>p:hover {
    text-decoration: underline;
}

#footer #second {
    /* border: 1px solid green; */
    line-height: 22px;
    margin-left: -60px;
}

#footer #second>p {
    font-size: 14px;
    font-weight: 400;
}

#footer #second>p:hover {
    text-decoration: underline;
}


#footer #third {
    /* border: 1px solid green; */
    line-height: 22px;
    width: 187px;
    margin-left: -80px;
}

#footer #third>p {
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}

#footer #third>p:hover {
    text-decoration: underline;
}

#footer #four {
    line-height: 30px;
}

#footer #four>p:nth-child(2){
    color: gray;
    font-size: 14px;
}

#footer #form{
    width: 335px;
    /* border: 1px solid black; */
}

#footer #form>input{
    width: 76%;
    padding: 8px;
}

#footer #form>button{
    /* width: 20%; */
    padding: 8px;
    margin-left: -5px;
    background-color: black;
    color: white;
    font-weight: 600;
}

#footer>div:nth-child(3){
    /* border: 1px solid blue; */
    height: 220px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding:0px 100px;
}

#footer #facebook{
    /* border: 1px solid green; */
    display: flex;
    gap: 20px;
}


#footer #india{
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 0px 20px;
}

#footer #india>a{
    color: black;
    font-size: 17px;
}

#footer #india>img{
    /* border: 1px solid blueviolet; */
    width: 25px;
}

#footer #logo{
    /* border: 1px solid green; */
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 0px 20px;
}

#footer #logo>img{
    width: 80px;
}

#footer #souvik{
    /* border: 1px solid blueviolet; */
    font-size: 13px;
    color: gray;
    padding: 0px 20px;
}